Subject: Result: WG Last Call for draft-ietf-fax-timely-delivery-05.txt

From: Hiroshi Tamura <[email-masked]>
Date: Fri, 07 Dec 2001 14:49:28 +0900 (JST)

Folks,

This is the notice of the result of WG Last Call
for the following I-D.

> This is a Working Group Last Call notice for
> draft-ietf-fax-timely-delivery-05.txt

> The WG Last Call period is 2 weeks. It closes on December 6.
> If you have "last comments", please send them to our ML by that time.

There were no comments during the period.
We can request IESG consideration.
Claudio and I do it after SLC meeting.

Thank you for your support.

I hope SLC meeting will have good results.

--
Hiroshi Tamura, Co-chair of IETF-FAX WG
E-mail: [email-masked]